class worker extends Thread 
{ String name;
  public worker(String s)
  {name=s;}
 public void run()
 { for(int i=0;i<5;i++) {System.out.println(name+"-->"+i);}}
}

public class H11Ex1 
{
public static void main(String args[])
{worker i1=new worker("ali");
 worker i2=new worker("veli");
 i1.start();
 i2.start();
}
}
